package com.foreverwin.mesnac.production.dto;

import com.foreverwin.mesnac.production.model.SplitSfc;

public class SplitSfcDto extends SplitSfc {
    private String ncCode;
    private String routerBo;
    private String ncQty;
    private String abnormalNo;
    private String abnormalMethod;
    private String stepId;

    public String getStepId() {
        return stepId;
    }

    public void setStepId(String stepId) {
        this.stepId = stepId;
    }

    public String getAbnormalMethod() {
        return abnormalMethod;
    }

    public void setAbnormalMethod(String abnormalMethod) {
        this.abnormalMethod = abnormalMethod;
    }

    public String getAbnormalNo() {
        return abnormalNo;
    }

    public void setAbnormalNo(String abnormalNo) {
        this.abnormalNo = abnormalNo;
    }

    public String getNcCode() {
        return ncCode;
    }

    public void setNcCode(String ncCode) {
        this.ncCode = ncCode;
    }

    public String getRouterBo() {
        return routerBo;
    }

    public void setRouterBo(String routerBo) {
        this.routerBo = routerBo;
    }

    public String getNcQty() {
        return ncQty;
    }

    public void setNcQty(String ncQty) {
        this.ncQty = ncQty;
    }
}
